Subject: Ticket Assigned - 9422256789 - Wrong delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 13:12:42 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422256789 - Wrong delivery purva                    1           04:49 PM, 29th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:49 PM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:49 PM, 29th Mar                     purva                    1           04:49 PM, 29th Mar                   Hannah UAE HB                   ✍️ Please enter your name           04:49 PM, 29th Mar                     purva                    Purva           04:49 PM, 29th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:49 PM, 29th Mar                     purva                    5           04:49 PM, 29th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           04:49 PM, 29th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           04:49 PM, 29th Mar                     purva                    [email-masked]           04:49 PM, 29th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            04:49 PM, 29th Mar                     purva                    2           04:49 PM, 29th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:49 PM, 29th Mar                     purva                    9422256789           04:50 PM, 29th Mar                   Hannah UAE HB                   Please share with us your email address.           04:50 PM, 29th Mar                     purva                    [email-masked]           04:50 PM, 29th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:50 PM, 29th Mar                     purva                    6           04:50 PM, 29th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:50 PM, 29th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:50 PM, 29th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:50 PM, 29th Mar                     purva                    Order is marked delivered however I haven’t received the items yet           04:50 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:50 PM, 29th Mar                     purva                    1           04:50 PM, 29th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:50 PM, 29th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:50 PM, 29th Mar                     purva                    Ok           04:50 PM, 29th Mar                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           04:53 PM, 29th Mar                     purva                    Hi Nikhil please check as the order isn’t even delivered to me but marked delivered on the app. This is extremely annoying that I need to keep chasing for my order.           04:55 PM, 29th Mar                   Nikhil                   Could you please check with family members or neighbor maybe they have your order?           04:56 PM, 29th Mar                   Nikhil                   Could you confirm if the team has contacted you yet?           04:56 PM, 29th Mar                     purva                    Again no one has contacted me yet           04:56 PM, 29th Mar                     purva                    Not a single soul has           04:56 PM, 29th Mar                     purva                    No           04:56 PM, 29th Mar                     purva                    Can you check with your team first where they have delivered it ? And to whom ?           04:57 PM, 29th Mar                   Nikhil                   As per team courier status has been marked as delivered. However we will escalate your issue with concerned team and will confirm for the same on email.           05:00 PM, 29th Mar                   Nikhil                   Is there anything else I can assist you with today?           05:00 PM, 29th Mar                     purva                    But whom did they deliver it to           05:00 PM, 29th Mar                     purva                    I can see that it’s marked delivered           05:00 PM, 29th Mar                     purva                    Can you please arrange a call back from some one who has a better understanding of what is happening           05:01 PM, 29th Mar                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your complaint for order not being delivered to the courier team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email.           05:05 PM, 29th Mar                   Nikhil                   Is there anything else I can assist you with today?           05:06 PM, 29th Mar                   Nikhil                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:11 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5945430